.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.284186,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284186,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284186,0.000000,0.000000,0.284185,0,0);}
.m1{transform:matrix(0.284187,0.000000,0.000000,0.284185,0,0);-ms-transform:matrix(0.284187,0.000000,0.000000,0.284185,0,0);-webkit-transform:matrix(0.284187,0.000000,0.000000,0.284185,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:39.999707px;}
.fs1{font-size:40.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:1.990762px;}
.y4{bottom:1.990776px;}
.y1{bottom:20.881479px;}
.y3{bottom:45.314514px;}
.y5{bottom:69.426499px;}
.h1{height:10.965956px;}
.h3{height:10.966036px;}
.h2{height:46.972855px;}
.h4{height:46.973199px;}
.h0{height:676.361474px;}
.w2{width:82.325719px;}
.w3{width:82.326043px;}
.w1{width:941.222354px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:114.743064px;}
.x3{left:826.363669px;}
.x2{left:846.544249px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:46.917369pt;}
.fs1{font-size:46.917713pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:2.335050pt;}
.y4{bottom:2.335067pt;}
.y1{bottom:24.492780pt;}
.y3{bottom:53.151333pt;}
.y5{bottom:81.433314pt;}
.h1{height:12.862439pt;}
.h3{height:12.862533pt;}
.h2{height:55.096472pt;}
.h4{height:55.096876pt;}
.h0{height:793.333333pt;}
.w2{width:96.563361pt;}
.w3{width:96.563740pt;}
.w1{width:1104.000000pt;}
.w0{width:1121.333333pt;}
.x0{left:0.000000pt;}
.x1{left:134.587053pt;}
.x3{left:969.277330pt;}
.x2{left:992.947997pt;}
}
